Debian Bug report logs - #516053
jigdo: Cannot use Jigdo to download ISO files

version graph

Package: jigdo; Maintainer for jigdo is Richard Atterer <atterer@debian.org>;

Reported by: Kushal Koolwal <kushalkoolwal@hotmail.com>

Date: Thu, 19 Feb 2009 02:57:02 UTC

Severity: normal

Found in version jigdo/0.7.3-2

Fixed in version jigdo/0.7.3-3

Done: Richard Atterer <atterer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kushalkoolwal@hotmail.com, Richard Atterer <atterer@debian.org>:
Bug#516053; Package jigdo. (Thu, 19 Feb 2009 02:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kushal Koolwal <kushalkoolwal@hotmail.com>:
New Bug report received and forwarded. Copy sent to kushalkoolwal@hotmail.com, Richard Atterer <atterer@debian.org>. (Thu, 19 Feb 2009 02:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kushal Koolwal <kushalkoolwal@hotmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: jigdo: Cannot use Jigdo to download ISO files
Date: Wed, 18 Feb 2009 18:53:32 -0800
Package: jigdo
Version: 0.7.3-2
Severity: normal

I understand that right now Jigdo is not capable of downloading .jigdo files but according to the package description it should still be possible to download ISO image files?

I tried download certain ISO image files but jigdo is never able to complete the download. When the process interrrupts it does not automatically resumes downloading.

Thanks


-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-vl-deb-ws (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages jigdo depends on:
ii  libatk1.0-0            1.22.0-1          The ATK accessibility toolkit
ii  libbz2-1.0             1.0.5-1           high-quality block-sorting file co
ii  libc6                  2.7-18            GNU C Library: Shared libraries
ii  libcairo2              1.6.4-7           The Cairo 2D vector graphics libra
ii  libcurl3-gnutls        7.18.2-8          Multi-protocol file transfer libra
ii  libdb4.6               4.6.21-11         Berkeley v4.6 Database Libraries [
ii  libgcc1                1:4.3.2-1.1       GCC support library
ii  libglib2.0-0           2.16.6-1          The GLib library of C routines
ii  libgtk2.0-0            2.12.11-4         The GTK+ graphical user interface 
ii  libpango1.0-0          1.20.5-3          Layout and rendering of internatio
ii  libstdc++6             4.3.2-1.1         The GNU Standard C++ Library v3
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

jigdo recommends no packages.

Versions of packages jigdo suggests:
ii  jigdo-file                    0.7.3-2    Download Debian CD images from any

-- no debconf information




Reply sent to Richard Atterer <atterer@debian.org>:
You have taken responsibility. (Sun, 03 Jan 2010 17:06:15 GMT) Full text and rfc822 format available.

Notification sent to Kushal Koolwal <kushalkoolwal@hotmail.com>:
Bug acknowledged by developer. (Sun, 03 Jan 2010 17:06:15 GMT) Full text and rfc822 format available.

Message #10 received at 516053-close@bugs.debian.org (full text, mbox):

From: Richard Atterer <atterer@debian.org>
To: 516053-close@bugs.debian.org
Subject: Bug#516053: fixed in jigdo 0.7.3-3
Date: Sun, 03 Jan 2010 17:03:19 +0000
Source: jigdo
Source-Version: 0.7.3-3

We believe that the bug you reported is fixed in the latest version of
jigdo, which is due to be installed in the Debian FTP archive:

jigdo-file_0.7.3-3_amd64.deb
  to main/j/jigdo/jigdo-file_0.7.3-3_amd64.deb
jigdo_0.7.3-3.diff.gz
  to main/j/jigdo/jigdo_0.7.3-3.diff.gz
jigdo_0.7.3-3.dsc
  to main/j/jigdo/jigdo_0.7.3-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 516053@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Richard Atterer <atterer@debian.org> (supplier of updated jigdo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 Dec 2009 17:46:15 +0100
Source: jigdo
Binary: jigdo-file
Architecture: source amd64
Version: 0.7.3-3
Distribution: unstable
Urgency: low
Maintainer: Richard Atterer <atterer@debian.org>
Changed-By: Richard Atterer <atterer@debian.org>
Description: 
 jigdo-file - Download Debian CD images from any Debian mirror
Closes: 370384 413574 418694 507993 515285 516053 528644 548482
Changes: 
 jigdo (0.7.3-3) unstable; urgency=low
 .
   * Brown paper bag bugfix release
   * Non-versioned dependency on libdb-dev rather than libdb4.6-dev.
     Closes: #548482
   * No longer build GUI application and "jigdo" package, since the GUI
     will remain unfinished. :~-| Only build "jigdo-file" package.
     Closes: #515285, #413574, #370384, #516053
   * Updated debian-mirrors.jigdo from current Mirrors.masterlist
   * Workaround for problem with "jigdo-file md5sum" together with
     "--no-check-files". Closes: #418694, #528644
     Quite possibly also Closes: #507993
   * Refer to "GPL-2" rather than "GPL" file in copyright file (lintian)
   * Avoid warning of man about the jigdo-file.1 manpage (lintian)
   * Fixed doc-base section of debian-jigdo-mini-howto (lintian)
Checksums-Sha1: 
 3029655a818eaceaaaf39c27c0df9991c11b16a7 997 jigdo_0.7.3-3.dsc
 56eb75f002d994633adaf2941d903a39971275d5 18929 jigdo_0.7.3-3.diff.gz
 8258dbe32421fb4cdc4ea5a0536d37f4842e9596 207822 jigdo-file_0.7.3-3_amd64.deb
Checksums-Sha256: 
 04b40726f85867b7eca57996009d82a05f7f858804d390818e00b4c3321ad5f4 997 jigdo_0.7.3-3.dsc
 483b70b0f26006003d091c94dc804b4751c72eaf172498ef36e8a5a7c797e432 18929 jigdo_0.7.3-3.diff.gz
 c124bbf8f7d7574e6132b736048fd96421c891376a26c4d8abfefa783872f7a6 207822 jigdo-file_0.7.3-3_amd64.deb
Files: 
 092455f5c09647579f4cf6673283dae5 997 utils extra jigdo_0.7.3-3.dsc
 9f1982b4b744a33748430e039b87b78e 18929 utils extra jigdo_0.7.3-3.diff.gz
 9f0d0017ccf1044edcb35c62fc5d0ecd 207822 utils extra jigdo-file_0.7.3-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktAxWgACgkQeeb23IiDVPf86ACdEL7ygXC/S59Gha8c8yz85ydx
CKMAn1QEqnrj23V964BQDvbuKamQW4BM
=K3e6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Feb 2010 07:31:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:22:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.